<!-- Barre de navigation -->
<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <a routerLink="/home" routerLinkActive="active" class="navbar-brand"><img src="../../assets/img/logo-lvlup.png" alt="Lvl up"></a>
    </div>
  </div>
</nav>

<div id="mentions-legales" class="container">
  <h3 class="text-center">Mentions légales</h3>
  <div class="container-fluid">
    <div class="row">
      <p>
        <strong>Propriétaire</strong> : SAS LVL UP
        Organisme de formation - Déclaration d’activité de formation enregistrée sous le n° 24180127918
        auprès du préfet de la région Centre-Val De Loire.
        Capital Social de 1 200€ - Numéro TVA : FR71901676841
      </p>
      <p>
        <strong>Responsable</strong> publication : LVL UP – contact@lvlupco.fr
      </p>
      <p>
        <strong>Webmaster</strong> : Jihad Oussad – oussad.jihad@gmail.com
      </p>
      <p>
        <strong>Hébergeur</strong> : o2Switch – 222 Boulevard Gustave Flaubert 63000 Clermont-Ferrand
        OVH SAS – 2 rue Kellermann 59100 Roubaix
      </p>
      <p>
        <strong>Délégué à la protection des données </strong>: LVL UP – contact@lvlupco.fr
      </p>
    </div>
  </div>
</div>
